Subject: RE:Message from Walmart.com Customer: Ask a question, 200013504560216 #Ref 20250730003430504
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 30 Jul 2025 10:29:56 -0700

Hello Martie,

Thank you for reaching out and bringing this to our attention.

I’ve reviewed your order and can confirm that you were only charged for one item. You're welcome to keep the items you received, there's no need to return them, as we’d like to avoid any further inconvenience on your end.

We appreciate your honesty and for contacting us about this matter.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Dear Designer Living Inc.,

Martie  Curtis wants to connect with you for the order below:

Customer Order Number:  200013504560216

Purchase Order No:  129020639264438

Reason for Contact:  Ask a question

Item name/number:  Regency Heights King Size Quilted Fitted Mattress Pad Cover, Waterproof Mattress Topper with Deep Pocket, Extra Thick Bed Mattress Protector, Down Alternative Mattress Cover, Machine Washable/15461257287

Customer Message:

I ordered the king size waterproof mattress pad and received it and I am very happy with it. The problem is that I received 2 identical orders but no one seems to know whether I am being charged with an additional mattress pad which I don’t want and what should I do. Waiting your reply. Thank you Martie

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team